Index: trunk/psLib/test/FullUnitTest
===================================================================
--- trunk/psLib/test/FullUnitTest	(revision 3127)
+++ trunk/psLib/test/FullUnitTest	(revision 3225)
@@ -19,6 +19,6 @@
 #  RETURN : integer number of tests which failed
 #
-#  $Revision: 1.17 $  $Name: not supported by cvs2svn $
-#  $Date: 2005-02-04 22:49:37 $
+#  $Revision: 1.18 $  $Name: not supported by cvs2svn $
+#  $Date: 2005-02-15 19:46:51 $
 #
 #  Copyright 2004 Maui High Performance Computing Center, University of Hawaii
@@ -246,11 +246,5 @@
         # Check the output of make for return value != 0 or any of the
         # following words: FAILED, FAULT, ERROR, Not found, SIGNAL
-        if (   ( $? != 0 )
-            || m/FAILED/i
-            || m/FAULT/i
-            || m/\bERROR/i
-            || m/Not found/i
-            || m/SIGNAL/i )
-        {
+        if ( $? != 0 ) {
 
             # Display the errored output of make if silent option not enabled
